| DocBook: The Definitive Guide 2.0.17 (Alpha)

# label

$Revision$

$Date$

label — A label on a `Question` or `Answer`

## Synopsis

### Mixed Content Model

    label ::=
    (#PCDATA|acronym|emphasis|trademark|link|olink|ulink|anchor|
     remark|subscript|superscript|inlinegraphic|inlinemediaobject|
     indexterm|beginpage)*

### Attributes

Common attributes

## Description

The `Label` of a `Question` or `Answer` identifies the label that is to be used when formatting the question or answer.

### Processing expectations

The `Label` element is used as the label for the `Question` or `Answer`. A processing application might, for example, format the label as a heading preceding the question or answer contents, or it might format it as a run-in heading in the first paragraph of the question or answer.

### Parents

These elements contain label: `answer`, `question`.

### Children

The following elements occur in label: `acronym`, `anchor`, `beginpage`, `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `subscript`, `superscript`, `trademark`, `ulink`.

keywordset |  | legalnotice

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.